Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604597 - man command not found
man command not found
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 06:14 EDT by Tobias Vogel
Modified: 2010-06-18 02:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 02:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Vogel 2010-06-16 06:14:55 EDT
Description of problem:
man command not found in standard PATH

Version-Release number of selected component (if applicable):
man-1.6f-27.fc13.x86_64
Comment 1 Ivana Varekova 2010-06-17 04:23:54 EDT
Hello, please can you attach here the output of commands:
 echo $PATH
and
 rpm -ql man | grep bin
Comment 2 Tobias Vogel 2010-06-17 04:56:40 EDT
echo $PATH:

/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin


rpm -ql man | grep bin:

/usr/bin/apropos
/usr/bin/man
/usr/bin/man2html
/usr/bin/manpath
/usr/bin/whatis
/usr/sbin/makewhatis


which man:

/usr/bin/which: no man in (/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin)
Comment 3 Ivana Varekova 2010-06-17 05:25:51 EDT
Please can you put here the output of:
 rpm -qlV man
Comment 4 Tobias Vogel 2010-06-17 10:30:02 EDT
rpm -qlV man:

.M...UG..    /usr/bin/man
Comment 5 Ivana Varekova 2010-06-18 02:15:28 EDT
That mean /usr/bin/man which is provided by man package and which you want to execute was changed after it was installed and it (M Mode differs (includes permissions and file type), User ownership differs, Group ownership differs). 
So it is not man package problem.

Note You need to log in before you can comment on or make changes to this bug.